Support
Authorization

Newsletter

  Settings

wouter@briolargo.nl (All user's messages)

 

Forums list
New topics
Search
Rules
Help
Login: 
Register

All user's messages
Forum::
Added::Select date in calendarSelect date in calendar
 

Author's messages in topic: 1
Topic: «Backwards compatble?» on forum: Famatech Beta Testing
Posted:
03/24/2005 15:57:53
Go to
When I connect with the new Radmin Client to a older server I get this message
Quote
Server version is 2.1
This connection mode requires Radmin server v3.0 or higher


I think it is not good that de client is not backwards compatible. The beta version of Radmin client 3 was backwards compatble...

Also the default port with the new version is 4897 instead of 4889

Ok, I get the point, this is only the client and server for the parts Chat & Voice smile:D
Pages: 1

Radmin 3.5 New!

Windows 8 Compatible

DOWNLOAD

Free for 30 days

BUY NOW

Only $49 per lifetime license
for  50 PCs - $29.8 per remote PC
for 100 PCs - $24.9 per remote PC
for 150 PCs - $23.3 per remote PC
from 200 PCs - $22 per remote PC
Follow us on Twitter
Famatech Corporation Copyright © 1999-2014 Famatech. All rights reserved.